.font215985{ font-size: 9pt ;}
.fontstyle215985{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.querystyle215986{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}
.erjifontover215987{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont215987{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground215987{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle215987{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle215987{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover215987{ line-height: 160%; font-family: 宋体; color: #fceeee; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover215987{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle215987{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.titlestyle215984{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle215984{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle215988{ font-size: 9pt ;}
.clickstyle215988{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont215988{ font-size: 9pt; line-height: 150% ;}
.titlestyle215988{ line-height: 25px; font-size: 10pt; text-decoration: none ;}
.columnstyle215988{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle215988{ line-height: 150%; font-family: 宋体; color: #868686; font-size: 10pt ;}
.winstyle215988{ margin-top: 11px ;}
A.c215988 {
line-height: 25px; font-size: 10pt; text-decoration: none 
;}
A.c215988:link {
color:#222222;}
A.c215988:visited {
color:#222222;}
A.c215988:active {
color: #222222;}
A.c215988:hover {
color: #cc0000;}.titlestyle215989{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle215989{ position: relative; height: 220px ;}
.morestyle215991{ font-size: 9pt ;}
.clickstyle215991{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont215991{ font-size: 9pt; line-height: 150% ;}
.titlestyle215991{ line-height: 25px; font-size: 10pt; text-decoration: none ;}
.columnstyle215991{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle215991{ line-height: 150%; font-family: 宋体; color: #868686; font-size: 10pt ;}
.winstyle215991{ margin-top: 11px ;}
A.c215991 {
line-height: 25px; font-size: 10pt; text-decoration: none 
;}
A.c215991:link {
color:#222222;}
A.c215991:visited {
color:#222222;}
A.c215991:active {
color: #222222;}
A.c215991:hover {
color: #cc0000;}.morestyle215992{ font-size: 9pt ;}
.clickstyle215992{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont215992{ font-size: 9pt; line-height: 150% ;}
.titlestyle215992{ line-height: 25px; font-size: 10pt; text-decoration: none ;}
.columnstyle215992{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle215992{ line-height: 150%; font-family: 宋体; color: #868686; font-size: 10pt ;}
.winstyle215992{ margin-top: 11px ;}
A.c215992 {
line-height: 25px; font-size: 10pt; text-decoration: none 
;}
A.c215992:link {
color:#222222;}
A.c215992:visited {
color:#222222;}
A.c215992:active {
color: #222222;}
A.c215992:hover {
color: #cc0000;}